---
name: Steve Grossman
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Senior Solutions Architect</a>
reports_to: reshmikrishna
picture: stevegrossman.jpg
twitter: ALMWiz
gitlab: Steevo
departments:
- Customer Success
story: 'Experienced software sales engineer, servant-leader of pre-sales engineering
  teams and software engineer with focus on value stream management, agile development,
  software configuration management, and software delivery process improvement. I
  like helping clients understand their own software delivery value streams and apply
  tools to facilitating and automating those processes while making sure that organizational
  compliance initiatives are being followed.  In my free time I enjoy technology,
  the outdoors and cars.

'
